Subject: New Reply Received - Returns
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 21:32:16 +0000

Hi Amr Khalil,  The customer has responded to the ticket.  Returns  Ticket comment <div><div dir="auto">Thank you so much too for helping me out. </div></div>
<div dir="auto"><br></div>
<div dir="auto">Actually I didn’t get any of the products I have returned with the courier men. So I don’t have any of them with me now !</div>
<div dir="auto"><br></div>
<div dir="auto">Even then I requested for returning those products again. So when I again got the call from a courier men to take those products for return I couldn’t give it to them, n I said abt it , but he said he was not aware of it… </div>
<div><div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 22 Jun 2021 at 12:29 PM, Home Box &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Fathima,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We are not able to understand your query, kindly elaborate, do you still want to return the items, are you still having the items.<br><br>We are looking forward to hearing from you soon. Thank you for your help!<br><br>Your Friends,<br>The Support Team<br><br><br>
</div></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div></div>
</div>

	

</div></blockquote>
-- <br><div dir="ltr" class="gmail_signature">Sumi</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2748134